@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after {
  content: ' ';
  content: none;
}
q:before, q:after {
  content: ' ';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix-block{
  display: block;
}
.clearfix:after, .l-container:after, .l-row:after, ul:after,
dl:after,
.section1:after,
.section2:after {
  display: block;
  clear: both;
  content: ' ';
}

/* ---------------------------
 *  common
 * --------------------------*/
* {
    margin: 0;
    padding: 0;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
    box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
    font-size: 100%;
}
body {
    background:#FFF;
    border-top:5px solid #014099;
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
    color: #000;
    line-height:1.8;
    position: relative;
    width: 100%;
}
html, body{
    min-width:964px;
}
*:focus {
    outline: none;
}
a {
    color:#014099;;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a img {
    font-size:0;
    vertical-align:bottom;
}
img {
    vertical-align:bottom;
}
ul, li, ol {list-style-type:none;}

.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.contents {
    overflow:hidden;
}
.header, .contents,
.greeting,
footer .footer-inner,
.contact .contact-item {
    margin:0 auto;
    width:964px;
}

@media screen and (max-width:639px) {
    body {line-height:1.6;}
    body,html{
    min-width:100%;
    }
    .header, .contents,
    .greeting,
    footer .footer-inner,
    .contact .contact-item {
        width:100%;
    }
}
@media screen and (min-width: 360px) {
  * { -webkit-text-size-adjust: none; }
}


/* ---------------------------
 *  header
 * --------------------------*/
header {
    padding:18px 0;
}
@media screen and (max-width:639px) {
    header, .header {
        padding:10px 0 0;
        position:absolute;top:0;left:0;
        z-index:99999999;
        display:inline-block;
        width:50%;
    }
    header .logo {display:inline-block; }
    header .logo img {
        width:120px;
        height:auto;
    }
}

/* ---------------------------
 *  nav
 * --------------------------*/
.g-nav {
    text-align:center;
}
.g-nav ul {
    background:#014099;
}
.g-nav ul li {
    display:inline-block;
    padding-bottom:4px;
}
.g-nav li a {
    border-bottom:3px solid #014099;
    color:#FFF;
    display:block;
    font-size: 1rem;
    padding:13px 30px 3px;
    letter-spacing:0.5px;
}
.g-nav li a:hover,
.g-nav li a.current {
    border-bottom:3px solid #FFF;
    text-decoration:none;
}

/* ---------------------------
 *  greeting
 * --------------------------*/
.contents-greeting {
    background:#eee;
}
.greeting {
/*    background: url("../img/mainvisual.jpg") no-repeat center;
    border:1px solid #dfe6eb; */
    padding:40px 40px 40px;
    margin-bottom:60px;
}
.greeting h1 {
    font-size:1.65rem;
    font-weight:bold;
    margin-bottom:20px;
/*    text-shadow: 2px 2px 2px #fff; */
}
.greeting p {
    font-size:1rem;
    text-shadow: 2px 2px 2px #fff;
}
.greeting p.credit-text {
    margin-top:20px;
    text-align:right;
}

@media screen and (max-width:639px) {
.contents-greeting {margin-top:50px;}
    .greeting {
        border-bottom:0;
        border-left:0;
        border-right:0;
        padding:30px 15px 30px;
        margin-bottom:30px;
    }
    .greeting h1 {
        font-size:1.3rem;
        margin-bottom:5px;
    }
    .greeting p {
        font-size:1rem;
    }
    .spHide {display:none;}

}

/* ---------------------------
 *  news/pr
 * --------------------------*/
.cont{
    margin-bottom:80px;
}
.news,
.pr {
    margin-bottom:60px;
}
.info-item h2 {
    background:#014099;
    background: -moz-linear-gradient(left, #014099, #1386ce);
    background: -webkit-linear-gradient(left, #014099, #1386ce);
    background: linear-gradient(to right, #014099, #1386ce);
    border-left:6px solid #bdbebe;
    color:#FFF;
    font-size:1.1rem;
    font-weight:bold;
    margin-bottom:15px;
    padding:8px 20px;
}

.info-item dl {
    border-bottom:1px solid #dfe6eb;
    font-size:1rem;
    padding:10px 0;
    width:100%;
}
.info-item dt {
    display: block;
    width: 18%;
    clear: left;
    float: left;
    padding-left:20px;
}
.info-item dd {
    display: block;
    float: left;
    padding-right:10px;
    width:82%;
}
.info-item dd span {
    display: inline-block;
}


a.pdf {
   background-image: url("../img/ic_pdf.png");
    background-size: auto 18px;
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 20px;
}

@media screen and (max-width:639px) {
    .news,
    .pr {
        margin-bottom:30px;
    }
    .info-item h2 {
        border-left:4px solid #bdbebe;
        font-size:1rem;
        margin-bottom:5px;
        padding:4px 10px 3px;
    }
    .info-item dl {
        font-size:1rem;
        padding:5px 10px;
    }
    .info-item dt {
        display: block;
        width: 100%;
        float: none;
        padding-left:0px;
    }
    .info-item dd {
        float: none;
        padding-right:0px;
        width:100%;
    }

}

/* ---------------------------
 *  nav-btn
 * --------------------------*/
.nav-btn {
    background:#eeeeee;
    margin-bottom:60px;
    padding:30px 30px 12px;
}
.nav-btn li {
    float:left;
    width:50%;
    padding:0 18px 18px 0;
}
.nav-btn li a {
    background:#FFF;
    color:#000;
    display:block;
    font-size: 1.1rem;
    font-weight:bold;
    padding:15px 30px 15px 30px;
    position: relative;
    box-shadow:1px 1px 1px #d1d1d1;
}
.nav-btn li a:hover {
    background:#d3e5f6;
    text-decoration:none;
}
.nav-btn li a:before {
  content: ' ';
  position: absolute;
  top:10%;
  left: 8px;
  height: 80%;
  width: 3px;
  border-left: 3px solid #014099;
}
.nav-btn li a:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    background: url("../img/arrow-next_bl.png") no-repeat;
    background-size:contain;
}

.nav-btn li.pdf a:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 40%;
    width: 18px;
    height: 18px;
    margin-top: -4px;
    background: url("../img/ic_pdf.png") no-repeat;
    background-size:contain;
}
.nav-btn li.btn-w100 {
    float:none;
    width:100%;
}

@media screen and (max-width:639px) {
    .nav-btn {
        margin-bottom:30px;
        padding:20px 15px 10px;
    }
    .nav-btn li {
        float:none;
        width:100%;
        padding:0 0px 10px 0;
    }
    .nav-btn li a {
        font-size: 1rem;
        padding:10px 22px 10px 18px;
        }
        .nav-btn li a:before {
          left: 5px;
          width: 3px;
          border-left: 3px solid #014099;
        }
}


/* ---------------------------
 *  nav-btn_s
 * --------------------------*/
.nav-btn_s {
}
.nav-btn_s li {
    float:left;
    width:50%;
    padding:0 18px 18px 0;
}
.nav-btn_s li a {
    background:#EFF5FC;
    color:#000;
    display:block;
    font-size: 1.1rem;
    font-weight:bold;
    padding:0px 30px 0 30px;
    position: relative;
    box-shadow:1px 1px 1px #d1d1d1;
    line-height:60px;
    height: 60px;
}
.nav-btn_s li a:hover {
    background:#d3e5f6;
    text-decoration:none;
}
.nav-btn_s li a:before {
  content: ' ';
  position: absolute;
  bottom: 0px;
  top:8px;
  left: 8px;
  height: 46px;
  width: 3px;
  border-left: 3px solid #014099;
}
.nav-btn_s li a:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    background: url("../img/arrow-next_bl.png") no-repeat;
    background-size:contain;
}

@media screen and (max-width:639px) {
    .nav-btn_s {
    }
    .nav-btn_s li {
        float:none;
        width:100%;
        padding:0 0px 10px 0;
    }
    .nav-btn_s li a {
        font-size: 1rem;
        padding:0px 20px 0 20px;
        line-height:42px;
        height: 42px;
        }
        .nav-btn_s li a:before {
          top:5px;
          left: 5px;
          height: 32px;
          width: 3px;
          border-left: 3px solid #014099;
        }

}


/* ---------------------------
 *  nav-btn_s_pdf
 * --------------------------*/
.nav-btn_s_pdf {
}
.nav-btn_s_pdf li {
    float:left;
    width:50%;
    padding:0 18px 18px 0;
}
.nav-btn_s_pdf li a {
    background:#EFF5FC;
    color:#000;
    display:block;
    font-size: 1.1rem;
    font-weight:bold;
    padding:0px 30px 0 30px;
    position: relative;
    box-shadow:1px 1px 1px #d1d1d1;
    line-height:60px;
    height: 60px;
}
.nav-btn_s_pdf li a:hover {
    background:#d3e5f6;
    text-decoration:none;
}
.nav-btn_s_pdf li a:before {
  content: ' ';
  position: absolute;
  bottom: 0px;
  top:8px;
  left: 8px;
  height: 46px;
  width: 3px;
  border-left: 3px solid #014099;
}
.nav-btn_s_pdf li a:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 32px;
    height: 24px;
    margin-top: -10px;
    background: url("../img/arrow-next_bl_pdf.png") no-repeat;
    background-size:contain;
}

@media screen and (max-width:639px) {
    .nav-btn_s_pdf {

    }
    .nav-btn_s_pdf li {
        float:none;
        width:100%;
        padding:0 0px 10px 0;
    }
    .nav-btn_s_pdf li a {
        font-size: 1rem;
        padding:0px 20px 0 20px;
        line-height:42px;
        height: 42px;
        }
        .nav-btn_s_pdf li a:before {
          top:5px;
          left: 5px;
          height: 32px;
          width: 3px;
          border-left: 3px solid #014099;
        }

}

/* ---------------------------
 *  nav-btn pdf
 * --------------------------*/
.nav-btn_pdf {
    background:#eeeeee;
    margin-bottom:60px;
    padding:30px 30px 12px;
}
.nav-btn_pdf li {
    float:left;
    width:50%;
    padding:0 18px 18px 0;
}
.nav-btn_pdf li a {
    background:#FFF;
    color:#000;
    display:block;
    font-size: 1.1rem;
    font-weight:bold;
    padding:0px 30px 0 30px;
    position: relative;
    box-shadow:1px 1px 1px #d1d1d1;
    line-height:60px;
    height: 60px;
}
.nav-btn_pdf li a:hover {
    background:#d3e5f6;
    text-decoration:none;
}
.nav-btn_pdf li a:before {
  content: ' ';
  position: absolute;
  bottom: 0px;
  top:8px;
  left: 8px;
  height: 46px;
  width: 3px;
  border-left: 3px solid #014099;
}
.nav-btn_pdf li a:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 32px;
    height: 24px;
    margin-top: -10px;
    background: url("../img/arrow-next_bl_pdf.png") no-repeat;
    background-size:contain;
}

@media screen and (max-width:639px) {
    .nav-btn_pdf {
        margin-bottom:30px;
        padding:20px 15px 10px;
    }
    .nav-btn_pdf li {
        float:none;
        width:100%;
        padding:0 0px 10px 0;
    }
    .nav-btn_pdf li a {
        font-size: 1rem;
        padding:0px 20px 0 20px;
        line-height:42px;
        height: 42px;
        }
        .nav-btn_pdf li a:before {
          top:5px;
          left: 5px;
          height: 32px;
          width: 3px;
          border-left: 3px solid #014099;
        }

}

/* ---------------------------
 *  top-btn-block
 * --------------------------*/
.top-btn-block{
    background:#f2f2f2;
    margin-bottom:30px;
    padding:0px 30px 12px;
 }
.top-btn-block h2{
    margin:0 -30px 30px;
    position: relative;
  }
  .nav-1col-btn li {
    float: none;
    width: 100%;
}

.nav-2col-btn,
.nav-3col-btn{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
 }
.nav-2col-btn li,
.nav-3col-btn li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    justify-content: space-between;
    flex: 1;
    align-items: stretch;
}
.nav-2col-btn li a,
.nav-3col-btn li a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    width: 100%;
}
.nav-btn .nav-3col-btn li a:before {
  top:5%;
  height: 90%;;
}


.nav-btn .nav-2col-btn li:last-child,
.nav-btn .nav-3col-btn li:last-child{
    padding: 0 2px 18px 0;
}
.nav-btn .nav-1col-btn li{
    padding: 0 0px 18px 0;
}
.nav-btn .heightM-btn li a {
    padding: 20px 30px;
}
.nav-btn .heightL-btn li a {
    padding: 30px 30px;
}
.nav-btn li a span.date {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
}

.txt-link {
    text-align: center;
    position: relative;
    padding: 3px 0px 10px;
}
.txt-link a{
    border-bottom: 1px dotted #014099;
    padding: 0 5px;
}
.txt-link a:hover{
    border-bottom: 1px solid #014099;
    text-decoration: none;
}
.txt-link a:after {
    content: ' ';
    display: inline-block;
    position: relative;
    right: -10px;
    top: 50%;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    background: url("../img/arrow-next_bl.png") no-repeat;
    background-size:contain;
}

@media screen and (max-width:639px) {
    .top-btn-block{
        margin-bottom:20px;
        padding:0px 15px 0px;
     }
     .top-btn-block h2{
        margin:0 -15px 15px;
    }
    .nav-2col-btn,
    .nav-2col-btn li a,
    .nav-3col-btn,
    .nav-3col-btn li a {
        display: block;
    }
    .nav-2col-btn li,
    .nav-3col-btn li {
        display: block;
        width: 100%;
    }
    .nav-btn .nav-2col-btn li,
    .nav-btn .nav-3col-btn li{
    padding: 0 0px 10px 0;
    }
    .nav-btn .nav-2col-btn li:last-child,
    .nav-btn .nav-3col-btn li:last-child{
        padding: 0 0px 18px 0;
    }
    .nav-btn .nav-3col-btn li a{
        line-height: 1.8;
    }
    .nav-btn li a span.date{margin:0;}
    .nav-btn .height90-btn li a {
        line-height: 60px;
        height: 60px;
    }
    .nav-btn .heightM-btn li a,
    .nav-btn .heightL-btn li a {
        padding: 12px 90px 12px 18px;
    }
    .txt-link {padding: 3px 0px 15px;}

}

/* ---------------------------
 *  top-faq-block
 * --------------------------*/
 .top-faq-block h2 {
    margin-bottom:5px;
 }
.top-faq-block .faq-inbox {
    padding: 20px 10px 15px;
}
.top-faq-block .info-item dl {
    border-bottom: 0;
    padding:0;
}
.top-faq-block .info-item dt {
    width: 100%;
    float: none;
}
.top-faq-block .info-item dd {
    float: none;
    padding-right: 10px;
    width: 100%;
}
.top-faq-block.faq-block dt {
    font-size: 1.1rem;
    padding: 0px 0 10px 45px;
}
.top-faq-block.faq-block:before {
    height:0px;
}

.top-faq-block .btn-link{
    margin:30px auto 0;
    text-align: center;
}
.top-faq-block .btn-link a {
    background:#fff;
    border:1px solid #014099;
    display: inline-block;
    margin:0 auto;
    text-align: center;
    padding:8px 30px 6px;
    min-width: 300px;
}
.top-faq-block .btn-link a:hover{
    background:#d3e5f6;
    text-decoration: none;
}

@media screen and (max-width:639px) {
    .top-faq-block .faq-inbox {
        padding: 20px 0px 15px;
    }
    .top-faq-block.faq-block dt {
        font-size: 1rem;
        padding: 0px 0 10px 35px;
    }
    .top-faq-block .btn-link{
        margin:20px auto 0;
    }
    .top-faq-block .btn-link a {
        padding:6px 0px 4px;
        width: 100%;
    }

}



/* ---------------------------
 *  second
 * --------------------------*/
.breadcrumbs {
    padding:10px 0 20px;
}
.breadcrumbs li {
    display:inline-block;
    font-size:0.85rem;
    padding:0 4px 0 16px;
    position:relative;
}
.breadcrumbs li:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: url("../img/arrow-next_bl.png") no-repeat;
    background-size:contain;
}
.breadcrumbs li:first-child {
    padding:0 4px 0 0px;
}
.breadcrumbs li:first-child:before {
    background:none;
}

.main-txt {
    margin-bottom:60px;
}
.main-txt article {
    margin-bottom:30px;
}
.main-txt .txt-block {
    margin-bottom:50px;
}
.main-txt p {
    margin-bottom:10px;
}
.main-txt h1 {
    color:#014099;
    font-size:2rem;
    font-weight:bold;
    line-height:1.5;
    padding: 8px 30px 6px;
    margin-bottom:20px;
    position:relative;
}
.main-txt h1:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 0%;
    left: 0;
    width: 8px;
    height: 100%;
    background:#014099;
    background: -moz-linear-gradient(bottom, #014099, #1386ce);
    background: -webkit-linear-gradient(bottom, #014099, #1386ce);
    background: linear-gradient(to top, #014099, #1386ce);
}
.main-txt h2 {
    color:#FFF;
    font-size:1.6rem;
    font-weight:bold;
    line-height:1.5;
    margin-bottom:20px;
    padding:5px 15px 4px;
    position:relative;
    background:#014099;
    background: -moz-linear-gradient(left, #014099, #1386ce);
    background: -webkit-linear-gradient(left, #014099, #1386ce);
    background: linear-gradient(to right, #014099, #1386ce);
}
.main-txt h3 {
    font-size:1.5rem;
    font-weight:bold;
    margin-bottom:15px;
    padding:5px 10px;
    position:relative;
}
.main-txt h3:after {
    content: ' ';
    display: block;
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 100%;
    height: 2px;
    background:#014099;
    background: -moz-linear-gradient(left, #014099, #1386ce);
    background: -webkit-linear-gradient(left, #014099, #1386ce);
    background: linear-gradient(to right, #014099, #1386ce);
}
.main-txt h4 {
    background:#d3e5f6;
    font-size:1.2rem;
    font-weight:bold;
    padding:4px 15px 2px;
    margin-bottom: 15px;
}

@media screen and (max-width:639px) {
    .breadcrumbs {
        background:#eef5fc;
        padding:3px 5px;
        margin-bottom:20px;
    }
    .main-txt {
        margin:0 15px 40px;
    }
    .main-txt p{
        font-size:1rem;
    }
    .main-txt h1 {
        font-size:1.5rem;
        line-height:1.5;
        padding: 5px 20px 4px;
        margin-bottom:15px;
    }
    .main-txt h2 {
        font-size:1.3rem;
        margin-bottom:15px;
        padding:4px 10px 3px;
    }
    .main-txt h3 {
        font-size:1.2rem;
        margin-bottom:10px;
        padding:3px 0px;
    }
    .main-txt h4 {
        font-size:1rem;
        padding:4px 8px 2px
    }
}

/*----faq-index----*/
.faq-index{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-bottom: 20px;
}
.faq-index .faq-index-cate {
    display: block;
    flex: 1;
    align-items: stretch;
    padding: 10px 10px;
}

.faq-index .faq-cate-ttl{
    background: #014099;
    color: #fff;
    font-size: 1.25rem;
    font-weight: bold;
    display: table;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 30px;
    padding: 10px;
    height:120px;
    width: 100%;
    position: relative;
}
.faq-index .faq-cate-ttl p{
  display: table-cell;
  vertical-align: middle;
}
.faq-index .faq-cate-ttl:before{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #014099;
}
.faq-index .faq-cate-ttl-s{
    font-size: 1rem;
}
.faq-index .faq-cate-date {
    font-weight: normal;
    font-size: 0.875rem;
}

.faq-index .nav-btn {
    background: #eeeeee;
    margin-bottom: 0px;
    padding: 10px 10px 0px;
}
.faq-index ul.nav-btn li{
    float:none;
    padding: 0 0 10px 0;
    width: 100%;
}

@media screen and (max-width:639px) {
.faq-index{
    display:block;
    margin-bottom: 0;
}
.faq-index .faq-cate-ttl{
    font-size: 1.15rem;
    margin-bottom: 20px;
    height:auto;
}
.faq-index .faq-cate-ttl:before{
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #014099;
}
.faq-index .faq-cate-ttl span{
    font-size: 0.8rem;
}


}


/*----faq----*/
.faq-block {
    margin-bottom:60px;
    position:relative;
}
.faq-block:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background:#014099;
    background: -moz-linear-gradient(left, #014099, #1386ce);
    background: -webkit-linear-gradient(left, #014099, #1386ce);
    background: linear-gradient(to right, #014099, #1386ce);
}
.faq-inbox {
    padding:30px 0 5px;
    position:relative;
}
.faq-inbox:after {
    content: ' ';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background:#014099;
    background: -moz-linear-gradient(left, #014099, #1386ce);
    background: -webkit-linear-gradient(left, #014099, #1386ce);
    background: linear-gradient(to right, #014099, #1386ce);
}
.faq-inbox .pagetop {
    padding-top:15px;
    text-align:right;
}
.faq-block dt {
    color:#014099;
    font-size:1.2rem;
    font-weight:bold;
    padding:0px 0 10px 45px;
    position:relative;
}
.faq-block dd {
    padding:5px 0 10px 45px;
    position:relative;
}
.faq-block dt:before {
    content: 'Q';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-color:#014099;
    border-radius:50%;
    color:#FFF;
    width: 34px;
    height: 34px;
    overflow: hidden;
    text-align:center;
    line-height:34px;
}
.faq-block dd:before {
    content: 'A';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    background-color:#f3750f;
    border-radius:50%;
    color:#FFF;
    font-size:1.2rem;
    font-weight:bold;
    width: 34px;
    height: 34px;
    overflow: hidden;
    text-align:center;
    line-height:34px;
}

.q-list {
    padding:10px 0 0px;
    margin-top:-30px;
    margin-bottom:30px;
}
.q-list li {
/*    border-top:1px solid #eeeeee; */
    position:relative;
    padding:6px 0 6px 40px;
}
.q-list li:before {
    content: 'Q';
    display: block;
    position: absolute;
    left: 0;
    top: 6px;
    background-color:#014099;
    border-radius:50%;
    color:#FFF;
    width: 28px;
    height: 28px;
    overflow: hidden;
    text-align:center;
    line-height:28px;
}

@media screen and (max-width:639px) {
    .faq-block {margin:0 15px 30px;}
    .faq-block dl {padding:15px 0 0px;}
    .faq-block dt {
        font-size:1.1rem;
        padding:0px 0 10px 35px;
    }
    .faq-block dd {
        font-size:0.9rem;
        padding:5px 0 10px 35px;
    }
    .faq-block dt:before,
    .faq-block dd:before {
        font-size:1rem;
        width: 28px;
        height: 28px;
        line-height:28px;
    }
    .faq-inbox {padding: 10px 0 5px;}
    .faq-inbox .pagetop {
        font-size:0.9rem;
        padding-top:0px;
    }
    .q-list {
        padding:10px 10px 0px;
        margin-bottom:20px;
    }
    .q-list li {font-size:0.85rem;    padding:6px 0 6px 28px;}
    .q-list li:before {
        width: 22px;
        height: 22px;
        line-height:22px;
    }


}



/* ---------------------------
 *  contact
 * --------------------------*/
.contact {
    background:#eef5fc;
    padding:40px 0 60px;
    width:100%;
}
.contact h2 {
    color:#014099;
    font-size:1.1rem;
    font-weight:bold;
    margin-bottom:10px;
}
.contact-item-inner {
    background:#fff;
    padding:20px 26px;
    width:100%;
}
.contact-item dl {
    font-size:1rem;
    letter-spacing:1px;
    padding:2px 0;
    width:100%;
}
.contact-item dt {
    display: block;
    width: 44%;
    clear: left;
    float: left;
    padding-left:20px;
    position:relative;
}
.contact-item dd {
    display: block;
    float: left;
    font-size:1.1rem;
}
.contact-item dd span {
    font-size:0.9rem;
}
.contact-item dt span.contact-main {
    float:left;
    width:58%;
    font-size:0.9rem;
}
.contact-item dt span.contact-type {
    float:left;
    width:33%;
    background:#7899c9;
    color:#fff;
    font-size:0.8rem;
    text-align:center;
}
.contact-item dt:before {
    content:"■";
    position:absolute;
    top:0.4em;
    left:0;
    color:#014099;
    font-size:10px;
}

@media screen and (max-width:639px) {
    .contact {
        padding:20px 0;
    }
    .contact h2 {
        font-size:1.1rem;
        margin-bottom:5px;
        padding-left:10px;
    }
    .contact-item-inner {
        margin:0 auto;
        padding:10px 10px;
        width:95%;
    }
    .contact-item dl {
        font-size:1rem;
        padding:2px 0;
        letter-spacing:0;
    }
    .contact-item dt {
        display: block;
        width: 100%;
        float: none;
        padding-left:15px;
        position:relative;
    }
    .contact-item dd {
        float: none;
        width: 100%;
    }
    .contact-item dt span.contact-main {
        float:none;
    }
    .contact-item dt span.contact-type {
        float:none;
        font-size:0.7rem;
        padding:2px 5px;
        margin-left:10px;
    }
    .contact-item dt:before {
        font-size:9px;
        top:6px;
    }
    .contact-item dd span {font-size:0.8rem;}
}

/* ---------------------------
 *  contact-list
 * --------------------------*/
.contact-list{
    background: #f2f2f2;
    margin-bottom: 30px;
    padding: 20px;
}
.contact-list > div{
    background: #fff;
    margin-bottom:20px;
}
.contact-list > div:last-child{
   margin-bottom:0;
}
.contact-list h2{
    font-size:1.4rem;
    margin-bottom: 15px;
}
.contact-list-inbox dl:last-child{
    padding-bottom:15px;
}
.contact-list dl {
    font-size:1rem;
    padding:5px 20px;
    width:100%;
}
.contact-list dt {
    display: block;
    width: 200px;
    clear: left;
    float: left;
    position:relative;
    margin-right: 20px;
}
.contact-list dd {
    display: block;
    float: left;
    font-size:1.1rem;
}
.contact-list dt span {
    float:left;
    width:100%;
    color:#fff;
    font-size:0.8rem;
    text-align:center;
    margin-top:5px;
}
.contact-list dt span.contact-type-tel{background:#eb813b;}
.contact-list dt span.contact-type-form{background:#7899c9;}
.contact-list dd.txt-tel{
    color:#eb813b;
    font-size: 1.4rem;
    font-weight: bold;
    letter-spacing:1px;
}
.contact-list dd span {
    font-size:0.9rem;
    letter-spacing:0;
}
.contact-list dd span.note{
    display: block;
    font-weight: normal;
}
a.link-btn{
    box-shadow: 1px 1px 1px #d1d1d1;
    border-radius: 3px;
    display: block;
    background: #fff;
    font-size: 1rem;
    padding:5px 40px 5px 20px;
    position: relative;

  background: -moz-linear-gradient(top, #fff, #eee);
  background: -webkit-linear-gradient(top, #fff, #eee);
  background: linear-gradient(to bottom, #fff, #eee);
}
a.link-btn::after {
    content: ' ';
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    background: url("../img/arrow-next_bl.png") no-repeat;
    background-size: auto;
    background-size: contain;
}
@media screen and (max-width:639px) {
    .contact-list{
        padding: 15px;
    }
    .contact-list h2 {
        font-size:1.1rem;
        margin-bottom:5px;
    }
    .contact-list dl {
        font-size:1rem;
        padding:5px 10px;
        letter-spacing:0.5px;
    }
    .contact-list dt {
        display: block;
        width: 100%;
        clear: left;
        float: none;
        margin-right:0;
    }
    .contact-list dt span{
        width: 10em;
        display: inline-block;
        margin-bottom: 5px;
    }
    .contact-list dd {
        display: block;
        clear: left;
        float: none;
        font-size:1.1rem;
        width: 100%;
    }
    .contact-list dd span {
        display: block;
        font-size:0.8rem;
    }
	a.link-btn{
	    padding:10px 20px 10px 10px;
	}


}


/* ---------------------------
 *  footer
 * --------------------------*/
footer {
    background:#014099;
    padding: 10px 0 8px;
    width:100%;
}
footer .footer-inner {
    overflow:hidden;
}
footer .logo {
    background: url(https://www.leopalace21.co.jp/common/img/f_logo.gif) 0 0 no-repeat;
    display: inline;
    float: left;
    width: 116px;
    height: 12px;
    text-indent: -9999px;
    zoom: 1;
}

footer .logo-en {
    background: url(https://eg.leopalace21.com/common/img/f_logo.gif) 0 0 no-repeat;
    display: inline;
    float: left;
    width: 73px;
    height: 16px;
    text-indent: -9999px;
    zoom: 1;
}
footer .logo-en a {
    display: block;
    width: 120px;
    height: 12px;
}

footer .logo a {
    display:block;
}
footer .copy {
    color:#FFF;
    display: inline;
    font-size:0.7rem;
    float: right;
    line-height:1;
    zoom: 1;
}

@media screen and (max-width:639px) {
    footer {
        padding: 15px 10px 12px;
    }
    footer .logo {
        background: url(https://www.leopalace21.co.jp/common/img/f_logo_sp.gif) 0 0 no-repeat;
        background-size: contain;
        display: block;
        float: none;
        width: 137px;
        height: 14px;
    }
    footer .logo-en {
        background: url(https://eg.leopalace21.com/common/img/f_logo_sp.gif) 0 0 no-repeat;
        background-size: contain;
        display: block;
        float: none;
        width: 64px;
        height: 14px;
    }
    footer .logo-en a {
        width: 137px;
        height: 14px;
    }
    footer .logo a {
        width: 137px;
        height: 14px;
    }
    footer .copy {
        display: block;
        font-size:0.65rem;
        float: none;
        line-height:1.6;
        margin-top:5px;
    }
}



/* ---------------------------
 *  Setting
 * --------------------------*/

.floatwrap{overflow:hidden}.floatwrap:after{content:"";display:block;clear:both;height:1px;overflow:hidden}* html .floatwrap{height:1em;overflow:visible}.mgn0{margin:0}.mgn3{margin:3px}.mgn5{margin:5px}.mgn10{margin:10px}.mgnt0{margin-top:0}.mgnt1{margin-top:1px}.mgnt3{margin-top:3px}.mgnt5{margin-top:5px}.mgnt10{margin-top:10px}.mgnt20{margin-top:20px}.mgnt30{margin-top:30px}.mgnt50{margin-top:50px}.mgnb8{margin-bottom:8px}.mgnb10{margin-bottom:10px}.mgnb15{margin-bottom:15px}.mgnb20{margin-bottom:20px}.mgnb25{margin-bottom:25px}.mgnb30{margin-bottom:30px}.mgnb38{margin-bottom:38px}.mgnb50{margin-bottom:50px}.mgnb60{margin-bottom:60px}.mgnr30{margin-right:30px}.clear{clear:both}img{border:0;vertical-align:bottom}



/* ---------------------------
 *  追記
 * --------------------------*/
.news-ic-update dd:before,
.news-ic-nr dd:before {
    font-size: 80%;
    line-height:1.6;
    margin-right: 10px;
    padding: 2px 0px 1px;
    color: #fff;
    position: relative;
    display: inline-block;
		width:9.5em;
		text-align:center;
}
.news-ic-update dd:before{
    content: '更新情報';
    background: #6F9614;
}
.news-ic-nr dd:before{
    content: 'ニュースリリース';
    background: #1386ce;
}
@media screen and (max-width:639px) {
    .news-ic-update dd:before,
    .news-ic-nr dd:before{
        font-size:70%;
        padding: 2px 6px 1px;
    }
}


.update {
  font-size: 80%;
  line-height:1.6;
  margin-left: 10px;
  padding: 3px 10px;
  background: #6F9614;
  color: #fff;
}

.new {
  font-size: 80%;
  line-height:1.6;
  margin-left: 10px;
  padding: 3px 10px;
  background: #D93600;
  color: #fff;
}

.faqnew {
  font-size: 70%;
  line-height:1.4;
  margin-right: 10px;
  padding: 3px 6px;
  background: #D93600;
  color: #fff;
}

.cont_c {
    text-align:center;
}

.cont_r {
    text-align:right;
}

.mgn10 {
    margin: 10px;
}
.mgnb10 {
    margin-bottom: 10px;
}
.mgnt-20 {
    margin-top: -20px;
}

.contc {
    margin: 10px 0 0 0;
    padding: 16px;
    font-size: 85%;
    line-height:1.6em;
    background: #FFF4F0;
  border: 1px solid #FF9C77;
}

.contct {
  font-size: 9px !important;
}

.ft09 {
  font-size: 70%;
}

.ft10 {
  font-size: 78%;
}

.ft12 {
  font-size: 82%;
}
.ftBold {
    font-weight: bold;
}

.caption{
    font-size: 1.2rem;
    font-weight:bold;
    margin-bottom: 15px;
}
.pict-date{
    display: block;
    font-size: 1rem;
    text-align: right;
    margin-right:50px;
}

@media screen and (max-width:639px) {
    img.resp{
        width:100%;
    }
    .caption{
        font-size: 1rem;
        margin-bottom: 10px;
    }
    .pict-date{
        margin-right:0px;
    }
}


.txt-r {
clear:both;
    text-align:right;
}

.btn-more {
    margin:30px auto 0;
    text-align: center;
}
.btn-more a {
    background:#fff;
    border:1px solid #014099;
    display: inline-block;
    margin:0 auto;
    text-align: center;
    padding:8px 30px 6px;
    min-width: 300px;
}
.btn-more a:hover{
    background:#d3e5f6;
    text-decoration: none;
}
.btn-more a:before {
    content:'もっと見る';
}
.btn-close a:before {
    content:'閉じる';
}
.hidenbox {
    display: none;
}

@media screen and (max-width:639px) {
    .btn-more {
        margin:20px auto 0;
    }
    .btn-more a {
        padding:6px 0px 4px;
        width: 80%;
    }

}

.foot-bnr {
    margin: 20px auto 5px;
    width: 100%;
    text-align: center;
}
.foot-bnr a {
    background: #014099;
    border-radius: 60px;
    color: #fff;
    font-weight: bold;
    width: 360px;
    margin:0 auto;
    padding:8px;
    display: inline-block;
    text-align: center;
}
.foot-bnr a:hover {
    background: #326ec2;
    text-decoration: none;
}

@media screen and (max-width:639px) {
    .foot-bnr {
        margin-top: 10px;
    }
    .foot-bnr a {width: 90%;}
}

.contact-info {
    font-size:0.9rem;
    text-align: left;
    margin-top:30px;
    border-top:1px solid #dfe6eb;
    padding-top:30px;
}
.contact-info-border {
    border:1px solid #014099;
    padding:20px;
    margin:20px 0;
}
@media screen and (max-width:639px) {
.contact-info {
    font-size:0.8rem;
}
    }

/* ---------------------------
 *  追記 2021/03/17
 *  界壁FAQの時点記入のため
 * --------------------------*/
.time_point {
	float:right;
	margin-top:10px;
	margin-bottom:25px;
	font-size:1.0rem;
	/*color: #000;*/
	color:#ff0000;
    text-align:right;
}
